MVN

com.segment.analytics.android.integrations : amplitude

Maven & Gradle

Jun 22, 2022
1 stars

Amplitude Integration · Amplitude Integration for Segment Android Analytics

<dependency>
    <groupId>com.segment.analytics.android.integrations</groupId>
    <artifactId>amplitude</artifactId>
    <version>3.1.2</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.segment.analytics.android.integrations : amplitude to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 3.1.2
  • Latest Beta: 2.0.2-beta2

All Versions

Choose a version of com.segment.analytics.android.integrations : amplitude to add to Maven or Gradle - All Versions:

  • Version Updated
  • amplitude-3.1.2

    Jun 22, 2022
  • amplitude-3.1.1

    Jun 13, 2022
  • amplitude-3.1.0

    Nov 04, 2021
  • amplitude-3.0.3

    Mar 30, 2020
  • amplitude-3.0.2

    Sep 16, 2019
  • amplitude-3.0.1

    Jan 10, 2019
  • amplitude-3.0.0

    Sep 27, 2018
  • amplitude-2.0.2

    Sep 20, 2018
  • amplitude-2.0.2-beta2

    Sep 20, 2018
  • amplitude-2.0.0

    Nov 02, 2017
  • amplitude-1.3.0

    Oct 16, 2017
  • amplitude-1.2.1

    May 26, 2017
  • amplitude-1.2.0

    May 22, 2017
  • amplitude-1.1.2

    Apr 27, 2017
  • amplitude-1.1.1

    Aug 08, 2016
  • amplitude-1.1.0

    Jul 21, 2016
  • amplitude-1.0.2

    May 03, 2016
  • amplitude-1.0.1

    Mar 15, 2016
  • amplitude-1.0.0

    Nov 26, 2015

How to add a dependency to Maven

Add the following com.segment.analytics.android.integrations : amplitude maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.segment.analytics.android.integrations</groupId>
    <artifactId>amplitude</artifactId>
    <version>3.1.2</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.segment.analytics.android.integrations : amplitude gradle dependency to your build.gradle file:

implementation 'com.segment.analytics.android.integrations:amplitude:3.1.2'

Gradle Kotlin DSL: Add the following com.segment.analytics.android.integrations : amplitude gradle kotlin dependency to your build.gradle.kts file:

implementation("com.segment.analytics.android.integrations:amplitude:3.1.2")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.segment.analytics.android.integrations : amplitude sbt scala dependency to your build.sbt file:

libraryDependencies += "com.segment.analytics.android.integrations" % "amplitude" % "3.1.2"